<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorporationInfo](./bitburner.corporationinfo.md) &gt; [issueNewSharesCooldown](./bitburner.corporationinfo.issuenewsharescooldown.md)

## CorporationInfo.issueNewSharesCooldown property

Cooldown until new shares can be issued

**Signature:**

```typescript
issueNewSharesCooldown: number;
```
